body {
    font-family: "Nunito Sans", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-variation-settings:
        "wdth" 100,
        "YTLC" 500;
}

.header {
    background: rgb(9, 9, 121);
    background: linear-gradient(65deg, rgba(42 83 112) 70%, rgb(255, 255, 255) 70%);
    height: 40px;
    /* width: 100px; */
}

.bg-atendente {
    background: url('../img/atendente.jpg');
    background-size: contain;
}

.bg-atendente-img {
    backdrop-filter: blur(6px);
    background-color: #ffffffa3;
}

.contato-form {
    margin-top: 0px;
    backdrop-filter: blur(17px);
    padding: 20px !important;
    color: #ffffff;
    background-color: #4f4f4f8c;
    background: rgb(255, 255, 255);
    background: linear-gradient(65deg, rgb(169 169 169 / 0%) 23%, rgb(34 124 183) 50%, rgb(29 83 129 / 51%) 70%);
}

img.icone-atividade.img-fluid {
    width: 140px;
}

.boleto {
    background-color: #008fbe;
}

.catalogo {
    background-color: #31bafd;

}

.pedido {
    background-color: #9ebed3;
}

.boleto,
.catalogo,
.pedido {
    padding: 10px;
    border-radius: 10px;
    font-size: 40px;
    color: white;
}

.bg-footer {
    background-color: #2a5370;
}


@media only screen and (max-width: 1080px) {

    .bg-atendente {
        background-size: cover !important;
    }

    .card-body.d-flex.shadow {
        display: revert-layer !important;
        min-height: 310px;
    }

    img.icone-atividade.img-fluid {
        width: max-content;
    }


    .boleto,
    .catalogo,
    .pedido {
        border-radius: 10px;
        font-size: 30px;
        color: white;
    }
}

@media only screen and (max-width: 650px) {
    .bg-atendente {
        background-size: 530px !important;
    }

    .contato-form {
        margin-top: 0px;
        backdrop-filter: blur(100px);
    }
}